# maya_vaccine_antivirus

Maya vaccine virus cleaner 

## Usage

Copy the script into Maya script editor and run!

It will clean every file that you will open.
You can copy the script into userSetup.py to make sure you are always clean!